{
  "item.simplest_paxels.wooden_paxel": "Wooden Paxel",
  "item.simplest_paxels.stone_paxel": "Silver Paxel",
  "item.simplest_paxels.iron_paxel": "Black Iron Paxel",
  "item.simplest_paxels.golden_paxel": "Golden Paxel",
  "item.simplest_paxels.diamond_paxel": "Echo Paxel",
  "item.simplest_paxels.netherite_paxel": "Paragon Paxel",


  "creativetab.simplest_paxel_tab": "Simplest Paxels"
}